{
  "type": "minecraft:crafting_shapeless",
  "category": "equipment",
  "ingredients": [
    "acesbs:lemon",
    "minecraft:fire_charge",
    "minecraft:gunpowder"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:combustible_lemon"
  }
}